
ALTER TABLE CATEGORY ADD CORDER bigint NULL
;

ALTER TABLE DATAFLOW_CATEGORY ADD DC_ORDER bigint NULL
;

ALTER TABLE CATEGORY_SCHEME ADD CS_ORDER bigint NULL
;

ALTER TABLE ARTEFACT ADD IS_FINAL int NULL
;

UPDATE DATAFLOW_CATEGORY SET DC_ORDER=0
;

UPDATE CATEGORY_SCHEME SET CS_ORDER=0
;

UPDATE CATEGORY SET CORDER=0
;

update DB_VERSION SET VERSION = '2.6'
;

UPDATE ARTEFACT SET IS_FINAL=1
;